Package be.ehealth.technicalconnector.config

# Class UddiKeys

java.lang.Object
be.ehealth.technicalconnector.config.UddiKeys

public final class UddiKeys extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `UDDI_CERT_RA_V1`
  `static final String`
  `UDDI_CERT_RA_V2`
  `static final String`
  `UDDI_CH4_ADMIS_V1`
  `static final String`
  `UDDI_CH4_CONS_V1`
  `static final String`
  `UDDI_CIVICS_V1`
  `static final String`
  `UDDI_CONSENT_V1`
  `static final String`
  `UDDI_DAAS_V1`
  `static final String`
  `UDDI_DICS_V1`
  `static final String`
  `UDDI_DICS_V2`
  `static final String`
  `UDDI_EHBOX_CONS_V2`
  `static final String`
  `UDDI_EHBOX_CONS_V3`
  `static final String`
  `UDDI_EHBOX_PUB_V2`
  `static final String`
  `UDDI_EHBOX_PUB_V3`
  `static final String`
  `UDDI_ETEE_KGSS_V1`
  `static final String`
  `UDDI_ETK_RA_V1`
  `static final String`
  `UDDI_ETK_RA_V2`
  `static final String`
  `UDDI_ETKDEPOT_V1`
  `static final String`
  `UDDI_GMF_CONS_V1`
  `static final String`
  `UDDI_GMF_NOTIF_V1`
  `static final String`
  `UDDI_IAM_AA_V1`
  `static final String`
  `UDDI_IAM_SSO_V1`
  `static final String`
  `UDDI_IAM_STS_SAML11_V1`
  `static final String`
  `UDDI_IAM_STS_SAML11LEGACY_V1`
  `static final String`
  `UDDI_IAM_STS_WSTRUST_V1`
  `static final String`
  `UDDI_IDSUPPORT_V1`
  Deprecated.
  `static final String`
  `UDDI_IDSUPPORT_V2`
  `static final String`
  `UDDI_INSURABILITY_V1`
  `static final String`
  `UDDI_MCN_REGIS_V1`
  `static final String`
  `UDDI_MCN_TARIF_V1`
  `static final String`
  `UDDI_SEALS_V1`
  `static final String`
  `UDDI_THERLINK_V1`
  `static final String`
  `UDDI_TSA_V2`
  `static final String`
  `UDDI_TSC_V2`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### UDDI_CERT_RA_V1

    public static final String UDDI_CERT_RA_V1
    See Also:
      - Constant Field Values

  - ### UDDI_DAAS_V1

    public static final String UDDI_DAAS_V1
    See Also:
      - Constant Field Values

  - ### UDDI_CH4_CONS_V1

    public static final String UDDI_CH4_CONS_V1
    See Also:
      - Constant Field Values

  - ### UDDI_CH4_ADMIS_V1

    public static final String UDDI_CH4_ADMIS_V1
    See Also:
      - Constant Field Values

  - ### UDDI_CIVICS_V1

    public static final String UDDI_CIVICS_V1
    See Also:
      - Constant Field Values

  - ### UDDI_CONSENT_V1

    public static final String UDDI_CONSENT_V1
    See Also:
      - Constant Field Values

  - ### UDDI_DICS_V1

    public static final String UDDI_DICS_V1
    See Also:
      - Constant Field Values

  - ### UDDI_DICS_V2

    public static final String UDDI_DICS_V2
    See Also:
      - Constant Field Values

  - ### UDDI_EHBOX_CONS_V2

    public static final String UDDI_EHBOX_CONS_V2
    See Also:
      - Constant Field Values

  - ### UDDI_EHBOX_CONS_V3

    public static final String UDDI_EHBOX_CONS_V3
    See Also:
      - Constant Field Values

  - ### UDDI_EHBOX_PUB_V2

    public static final String UDDI_EHBOX_PUB_V2
    See Also:
      - Constant Field Values

  - ### UDDI_EHBOX_PUB_V3

    public static final String UDDI_EHBOX_PUB_V3
    See Also:
      - Constant Field Values

  - ### UDDI_ETKDEPOT_V1

    public static final String UDDI_ETKDEPOT_V1
    See Also:
      - Constant Field Values

  - ### UDDI_ETK_RA_V1

    public static final String UDDI_ETK_RA_V1
    See Also:
      - Constant Field Values

  - ### UDDI_GMF_CONS_V1

    public static final String UDDI_GMF_CONS_V1
    See Also:
      - Constant Field Values

  - ### UDDI_GMF_NOTIF_V1

    public static final String UDDI_GMF_NOTIF_V1
    See Also:
      - Constant Field Values

  - ### UDDI_IAM_AA_V1

    public static final String UDDI_IAM_AA_V1
    See Also:
      - Constant Field Values

  - ### UDDI_IAM_STS_SAML11_V1

    public static final String UDDI_IAM_STS_SAML11_V1
    See Also:
      - Constant Field Values

  - ### UDDI_IAM_STS_SAML11LEGACY_V1

    public static final String UDDI_IAM_STS_SAML11LEGACY_V1
    See Also:
      - Constant Field Values

  - ### UDDI_IAM_STS_WSTRUST_V1

    public static final String UDDI_IAM_STS_WSTRUST_V1
    See Also:
      - Constant Field Values

  - ### UDDI_IAM_SSO_V1

    public static final String UDDI_IAM_SSO_V1
    See Also:
      - Constant Field Values

  - ### UDDI_IDSUPPORT_V2

    public static final String UDDI_IDSUPPORT_V2
    See Also:
      - Constant Field Values

  - ### UDDI_IDSUPPORT_V1

    @Deprecated public static final String UDDI_IDSUPPORT_V1
    Deprecated.
    See Also:
      - Constant Field Values

  - ### UDDI_INSURABILITY_V1

    public static final String UDDI_INSURABILITY_V1
    See Also:
      - Constant Field Values

  - ### UDDI_ETEE_KGSS_V1

    public static final String UDDI_ETEE_KGSS_V1
    See Also:
      - Constant Field Values

  - ### UDDI_MCN_REGIS_V1

    public static final String UDDI_MCN_REGIS_V1
    See Also:
      - Constant Field Values

  - ### UDDI_MCN_TARIF_V1

    public static final String UDDI_MCN_TARIF_V1
    See Also:
      - Constant Field Values

  - ### UDDI_SEALS_V1

    public static final String UDDI_SEALS_V1
    See Also:
      - Constant Field Values

  - ### UDDI_THERLINK_V1

    public static final String UDDI_THERLINK_V1
    See Also:
      - Constant Field Values

  - ### UDDI_TSA_V2

    public static final String UDDI_TSA_V2
    See Also:
      - Constant Field Values

  - ### UDDI_TSC_V2

    public static final String UDDI_TSC_V2
    See Also:
      - Constant Field Values

  - ### UDDI_CERT_RA_V2

    public static final String UDDI_CERT_RA_V2
    See Also:
      - Constant Field Values

  - ### UDDI_ETK_RA_V2

    public static final String UDDI_ETK_RA_V2
    See Also:
      - Constant Field Values